Subject: [caldav] Fwd: Need Help for debugging calendar system.

From: Lei Pan <[email-masked]>
Date: Mon, 1 Apr 2013 13:45:48 -0400

Hi Calendar developers,

I encountered an internal server error. Would like to listen to your
suggestions. When i go to system manage page and then click manage calendar
& folders and then click "+" to add a calendar, error message shows up on
the top of this page. Error message: "org.bedework.calfacade.exc.
CalFacadeException: java.lang.RuntimeException: Error creating MBeanProxy:
org.bedework:service=CalDAVSynchConnections =An exception occurred:
*org.bedework.calfacade.exc.CalFacadeException:
java.lang.RuntimeException: Error creating MBeanProxy:
org.bedework:service=CalDAVSynchConnections"*

Any thoughts? I appreciate your help. Thanks.

Lei